﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>ListadoVisitas</title>
</head>
<body>
    <div>
        <!--Esto escupe la info y la renderiza como html, es un helper.-->
        <!--Con esto, si pongo tags en el texto que se devuelbe, los interpreta, 
            que de lo contrario no los interpretaría-->
        <!--con el arrba, es "rasor", es código del lado del servidor para interpretar o producir cod
            html-->
        @Html.Raw(ViewData["libro"])
        <br />
        <a href="/">Retornar</a>
    </div>
</body>
</html>
